org.python.modules.jffi

## Interface DirectMemory

All Superinterfaces:
  Memory

All Known Subinterfaces:
  AllocatedDirectMemory

All Known Implementing Classes:
  NullMemory

    public interface DirectMemory
    extends Memory

### Method Summary

All Methods Instance Methods Abstract Methods
`long` `getAddress()`

### Methods inherited from interface org.python.modules.jffi.Memory

`get, get, get, get, get, get, getAddress, getByte, getDouble, getFloat, getInt, getLong, getMemory, getNativeLong, getShort, getZeroTerminatedByteArray, indexOf, indexOf, isDirect, isNull, put, put, put, put, put, put, putAddress, putAddress, putByte, putDouble, putFloat, putInt, putLong, putNativeLong, putShort, putZeroTerminatedByteArray, setMemory, slice`

### Method Detail

#### getAddress

    long getAddress()